## json-schema-to-pydantic 0.4.7

=== debian/changelog ===
json-schema-to-pydantic (0.4.7-1) experimental; urgency=low

  * Initial release, autogenerated by py2dsp/4.20240727, reviewed by hand
    (Closes: #1124794)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 06 Jan 2026 19:35:55 +0000
