## json-schema-to-pydantic 0.4.9

=== debian/changelog ===
json-schema-to-pydantic (0.4.9-1) unstable; urgency=medium

  * new upstream release
  * upload to unstable
  * remove hatch-vcs patch applied upstream

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 10 Feb 2026 13:15:25 -0500
