=== debian/control ===
Source: json-schema-to-pydantic
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatchling,
               python3-hatch-vcs,
               python3-pydantic,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/richard-gyiko/json-schema-to-pydantic
Vcs-Browser: https://salsa.debian.org/python-team/packages/json-schema-to-pydantic
Vcs-Git: https://salsa.debian.org/python-team/packages/json-schema-to-pydantic.git

Package: python3-json-schema-to-pydantic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python library for automatically generating Pydantic v2 models from JSON Schema
 Features:
   - Converts JSON Schema to Pydantic v2 models
   - Supports complex schema features including:
     - References ($ref) with circular reference detection
     - Combiners (allOf, anyOf, oneOf) with proper type discrimination
     - Type constraints and validations
     - Array and object validations
     - Format validations (email, uri, uuid, date-time)
   - Full type hinting support
   - Clean, simple API
