=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=json-schema-to-pydantic
%:
	dh $@ --with python3 --buildsystem=pybuild
